@media screen and (min-width: 955px) {
	.slideshowdiv {
		height:100vh;
		overflow-y:hidden 
	}

	.slick-prev,
	.slick-next
	{
		top:50vh !important
	}
	
	@media screen and (max-width: 1360px) {
		.slick-prev,
		.slick-next
		{	
		  top:calc(50vh - 220px) !important	
		}
	}	
}

